.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: left;
	vertical-align: top;



}
.uebersicht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 19px;
	font-weight: bold;
	font-variant: normal;
	color: #006633;
	text-decoration: none;
	margin-bottom: -10px;


}
.spiegel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;

}
.bodyoplunt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	margin-bottom: -15px;
}
.u2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	margin-bottom: -15px;
	color: #D20D0D;
	font-weight: bold;


}
.merke {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: -15px;
	color: #D20D0D;
	font-weight: bold;
	font-style: italic;

}
.tabbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: left;
	vertical-align: top;

}
.tabbodyfett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	font-weight: bold;

}
.tabKopf {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #588F7B;
	font-weight: bold;
	white-space: normal;
}
.tabbodyCenter {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: center;
	vertical-align: top;
	font-weight: normal;
	white-space: normal;
}
.tabbodyBunt {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	background-color: #BBD5CB;
	font-weight: bold;
	white-space: normal;
}
.tabbodybilder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: center;
	vertical-align: middle;

}
.testttt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: right;
	vertical-align: bottom;
}
.tabbodyBuntCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: right;
	vertical-align: bottom;
	font-weight: normal;
	white-space: normal;


}
.tabKasuUeb {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	background-color: #BBD5CB;
	font-weight: bold;
	white-space: normal;
}
.u2a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 19px;
	margin-bottom: -15px;
	color: #000000;
	font-weight: normal;
}
.tabbodybilderbottom {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-align: center;
	vertical-align: bottom;
}
